<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7311001056-subdivisions</identifier>
<title>Перечень структурных подразделений Администрации муниципального образования "Николаевский район" </title>
<description>Первоначальные данные.</description>
<creator>Николаевский район</creator>
<created>20131121</created>
<modified>20161012</modified>
<subject>Районы, обращения, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/data-20161012T151854-structure-20161012T151854.xml</source>
<created>20161012T151854</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Николаевский район"</provenance>
<valid>20161012</valid>
<structure>20161012T151854</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/data-20160203T155751-structure-20160203T155751.xml</source>
<created>20160203T155751</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Николаевский район"</provenance>
<valid>20160203</valid>
<structure>20160203T155751</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/data-20151007T174834-structure-20151007T174834.xml</source>
<created>20151007T174834</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Николаевский район"</provenance>
<valid>20151007</valid>
<structure>20151007T174834</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/data-20150406T151341-structure-20150406T151341.xml</source>
<created>20150406T151341</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Николаевский район"</provenance>
<valid>20150406</valid>
<structure>20150406T151341</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/data-20141124T130212-structure-20141124T130212.xml</source>
<created>20141124T130212</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Николаевский район"</provenance>
<valid>20141124</valid>
<structure>20141124T130212</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/structure-20161012T151854.xsd</source>
<created>20161012T151854</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/structure-20160203T155751.xsd</source>
<created>20160203T155751</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/structure-20151007T174834.xsd</source>
<created>20151007T174834</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/structure-20150406T151341.xsd</source>
<created>20150406T151341</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-subdivisions/structure-20141124T130212.xsd</source>
<created>20141124T130212</created>
</structureversion></structure>
<publisher>
<name>Плешаков Михаил Владимирович</name>
<phone>884-247-2-24-34</phone>
<mbox>it-nikolaevka@mail.ru</mbox>
</publisher>
</meta>